<?  global $vis_language;
if(count($goto_meetings)>0 && !isset($goto_meetings->fault)){ ?> 
<table cellpadding="0" cellspacing="0" border="0" class="table table-hover b-t b-light m-b-none" id="datatable">
   <thead class="table_head">
	  <tr>
		 <th width="25%"><? echo $vis_language['TXTSUBJECT']; ?></th>   
		 <th class="txt_nowrap"><? echo $vis_language['TXTMEETINGID'];?></th>
		 <th class="txt_nowrap"><? echo $vis_language['TXTSTARTDATE'];?></th>
		 <th class="txt_nowrap"><? echo $vis_language['TXTENDDATE']; ?></th> 
		 <th></th>            
		 <!--<th class="txt_nowrap"><? echo $vis_language['TXTSTATUS']; ?></th>-->
	  </tr>
   </thead>
   <tbody>
	  <? 
		  for($i=$page;$i<$limit;$i++) {
			  if(!$goto_meetings[$i])continue;
			 ?>
				<tr style="cursor:pointer;" onclick="$('#vis_workpanel_div').visExecution('load_module','<?php echo $vis_language["TXTGOTOMEETINGDETAILS"];?>',{'vis_module':'remoteaccess','vis_operation':'gotomeeting_details','vis_meeting_id':'<?php echo $goto_meetings[$i]->meetingid.$goto_meetings[$i]->meetingId;?>','vis_chk_domain':'<?php echo $vis_domain;?>'});">
				<?php
			  echo '<td >'.$goto_meetings[$i]->subject.'</td>';		
			  echo '<td class="txt_nowrap">'.$goto_meetings[$i]->meetingid.$goto_meetings[$i]->meetingId.'</a></td>';
			  echo '<td class="txt_nowrap">'.format_datetime(strtotime($goto_meetings[$i]->startTime)).'</td>';
			  echo '<td class="txt_nowrap">'.format_datetime(strtotime($goto_meetings[$i]->endTime)).'</td>';
			  echo '<td align="center"> <a class="text-muted" href="javascript:void(0);" data-toggle="ajaxModal" data-modal-arguments="vis_module=remoteaccess&vis_operation=get_meeting_delete&vis_meeting_id='.$goto_meetings[$i]->meetingid.$goto_meetings[$i]->meetingId.'&vis_domain='.$vis_domain.'&vis_static_area=vis_meeting_delete_form" title="'.$vis_language['TXTDELETE'].'"><i class="vh vh-delete-round"></a></td>';
			  echo '</tr>';
		  } ?>    
   </tbody>
</table>

<?
}
else
{
 include(VIS_PATH_TEMPLATE.'no_record_yet.php');
} ?>
